.dropdown {
   top: 64px;
    right: 20px;
    position: absolute;
    background: var(--background-item-color);
    border: 1px solid var(--background-color);
    box-shadow: none;
    border-radius: 4px;
    padding: 4px;
    z-index: 2;

}
.dropdown::after {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    top: -6px;
    right: 10px;
    transform: rotateZ(45deg);
    z-index: 3;
    background: var(--background-item-color);
    border-top: 1px solid var(--background-color);
    border-left: 1px solid var(--background-color);
}
.dropdownUl {
    margin: 0
}
.dropdownLi {
    font-size: 14px;
    border: 0px;
    background-color: transparent;
    outline: 0px;
    width: 100%;
    text-align: left;
    text-decoration: none;
    box-sizing: border-box;
    padding: 10px 12px;
    cursor: pointer;
    border-radius: 4px;
    color: rgb(0, 0, 0);
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    white-space: nowrap;
    div{
        color: var(--text-color-content);
    }
}